// JScript 文件

            function DoSearch()
            { 
			 //var message=document.getElementById("message");
              CallServer("",""); 
			}
            function ReceiveServerData(txtUserInfo)
            {
            }
            setInterval('DoSearch()',1000);

